.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Custom_PDF_Search {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Custom_PDF_Search #search_input {padding: 12px;box-sizing: border-box;}.component_Custom_PDF_Search #search_button {padding: 15px;color: #fff;background: #009CDB;border: 0;font-size: 16px;} #c765.component_Custom_PDF_Search {
 } #c765 button#search_button {
margin-left: 12px;
} 
